This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 463335 - [LTC 6.0 FEAT] 201745:update libtool to version 2.2.x
[LTC 6.0 FEAT] 201745:update libtool to version 2.2.x
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libtool (Show other bugs)
6.0
ppc64 All
high Severity high
: alpha
: 6.0
Assigned To: Karsten Hopp
Petr Muller
: FutureFeature
Depends On:
Blocks: 356741 554559
  Show dependency treegraph
 
Reported: 2008-09-22 18:11 EDT by IBM Bug Proxy
Modified: 2016-09-19 22:04 EDT (History)
7 users (show)

See Also:
Fixed In Version: libtool-2.2.6-13.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:05:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-22 18:11:39 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-16 18:29 EDT
1. Feature Overview:
Feature Id:	[201745]
a. Name of Feature:	update libtool to version 2.2.x
b. Feature Description
Libtool started supporting compilation with IBM XL compilers in version 2.2, so customers need to
have at least that version of the tool installed when using it in combination with XL in their builds.

2. Feature Details:
Sponsor:	PPC
Architectures:
ppc64

Arch Specificity: Purely Common Code
Affects Toolchain: Yes
Delivery Mechanism: Direct from community
Category:	Power
Request Type:	Package - Update Version
d. Upstream Acceptance:	No Code Required
Sponsor Priority	
IBM Confidential:	no
Code Contribution:	no
g. Component Version Target:	2.2.x

3. Business Case
IBM customers which buy the XL compilers expect them to work on the Linux enterprise distros, with
the development tools shipped in them. This feature addresses one known dependency in the tools.

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Michael Hohnbaum, hbaum@us.ibm.com, 503-578-5486

Technical contact(s):
Thiago Jung Bauermann, thiagoju@br.ibm.com

IBM Manager:
Alexander Johnson, acjohnso@us.ibm.com
Comment 3 IBM Bug Proxy 2009-03-02 21:01:51 EST
Marking as submitted since there's no code to provide.
Comment 4 Denise Dumas 2009-03-17 15:49:58 EDT
Fedora 11 already has libtool-2.2.6 which will be picked up automatically when we branch for RHEL6.  I'm setting this to MODIFIED ; just need to get this tested for RHEL6.
Comment 5 releng-rhel@redhat.com 2009-10-30 18:11:44 EDT
Fixed in 'libtool-2.2.6-13.el6', included in compose 'RHEL6.0-20091029.0'.
Moving to ON_QA.
Comment 6 IBM Bug Proxy 2009-11-16 13:41:03 EST
------- Comment From halves@linux.vnet.ibm.com 2009-11-16 13:30 EDT-------
libtool-2.2.6-15.el6.ppc64 found on RHEL6-20091110

Regards,

Higor
Comment 8 IBM Bug Proxy 2010-05-07 14:52:02 EDT
------- Comment From bauerman@br.ibm.com 2010-05-07 14:47 EDT-------
Hi,

Verified the feature by checking that RHEL6 includes libtool version 2.2.6.
Comment 9 releng-rhel@redhat.com 2010-11-10 16:05:04 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.